Bug 37961 - WIKIHELP LOCALHELP: About dialog help references "S D T" Easter Egg
Summary: WIKIHELP LOCALHELP: About dialog help references "S D T" Easter Egg
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
3.4.0 release
Hardware: All All
: medium minor
Assignee: LeMoyne Castle
URL: http://help.libreoffice.org/Common/Ve...
Whiteboard:
Keywords:
Depends on:
Blocks: 33150 131006
  Show dependency treegraph
 
Reported: 2011-06-05 13:09 UTC by LeMoyne Castle
Modified: 2020-02-28 10:26 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description LeMoyne Castle 2011-06-05 13:09:16 UTC
Found in branch libreoffice-3-4-0, believe it affects all previous versions. 
A minor change in one helpcontent2 file will correct this problem, but added as a separate bug for clarity and to provide persistence to make sure changes in the LocalHelp are pushed into the WikiHelp.  
Patch in progress.
Comment 1 Rainer Bielefeld Retired 2011-06-06 01:57:51 UTC
[Reproducible] with "LibreOffice 3.4.0RC2  – WIN7  Home Premium  (64bit) English UI [OOO340m1 (Build:12)]" and installed English Help package. Steps to reproduce:
1. Open LibO Start Center
2. <f1>
3. Search for "S D T" - 'Complete words only'
   First found item "Versions and Build Numbers" explains " ... , keep holding
   down Ctrl and press the letters S D T ..."
   Try to reproduce behavior as explained in help text, it will not work 

I found that "S D T function" still in OOo 3.1.1 and also OOo 3.4-dev (build 9578), in both OOo versions that function still was active.

@John LeMoyne Castle:
If I did not misunderstand you you are already working on a patch, so I assign the but to you.
Comment 3 Rainer Bielefeld Retired 2011-06-10 02:58:36 UTC
RC2 is bit by bit identical with release version, so separate items in the version picker are useless. Changes have been discussed with Michael Meeks.